Subject: Problem with ISO-Latin characters

From: [email-masked] (Pete Hickey)
Date: 27 Jul 1995 15:15:35 GMT

Hi,

I'm new here, we're not (yet?) using Pine, but are looking at it.
I've run into a problem that *must* be well known, but I saw
nothing about it in the FAQ.  It occurs when the mail contains
either MIME-encoded or 8 bit ISO-Latin characters.  The problem
occurs on the PC version(s).

If a letter is sent containing 'foreign' (accented) characters,
on the DOS version, they are converted correctly using the
code page so that they display correctly on the screen.

However, on the Windows version, the characters are also converted
to the code page, however, since windows uses the ISO-Latin character
set, the conversion should *not* be done.

What can I do?

Thanks

-Pete
-- 
Pete Hickey               |                         |  
Communication Services    | [email-masked] | "Take off your shoes....
University of Ottawa      |                         |  .... for industry!"
Ottawa,Ont. Canada K1N 6N5|  (613) 562-5800x1008    |